# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = stella
pkgbase = stella
pkgver = 6.7-2
pkgdesc = Atari 2600 VCS emulator
url = https://stella-emu.github.io/
builddate = 1657591127
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 11662070
arch = aarch64
license = GPL2
depend = sdl2
depend = gtk-update-icon-cache
makedepend = glu
